{% load static %}
<!DOCTYPE html>
<html lang="en">
	<head>
		<meta charset="utf8">
		<title>{% block title %}Base{% endblock title %}</title>

		<!-- Load bootstrap -->
		<link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.1.3/css/bootstrap.min.css" integrity="sha384-MCw98/SFnGE8fJT3GXwEOngsV7Zt27NXFoaoApmYm81iuXoPkFOJwJ8ERdknLPMO" crossorigin="anonymous">

		<!-- Load fonts -->
		<link href="https://fonts.googleapis.com/css?family=Rubik:400,700|Bai+Jamjuree:400,500,600" rel="stylesheet">

		<!-- Load stylesheet -->
		<link href="{% static 'style.css' %}" type="text/css" rel="stylesheet">
	</head>
	<body>
		<!-- Navbar -->

		<nav class="navbar navbar-expand-md navbar-dark">
			<a class="navbar-brand" href="#">Student Union</a> <!-- Sambung ke homepage -->
			<button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarSupportedContent" aria controls="navbarSupportedContent" aria-expanded="false" aria-label="Toggle navigation">
				<span class="navbar-toggler-icon"></span>
			</button>

			<div class="collapse navbar-collapse w-100 order-1" id="navbarSupportedContent">
				<ul class="navbar-nav mr-auto">
					<li class="nav-item active">
						<a class="nav-link" href="{% url 'events' %}">EVENTS</a>
					</li>
					<li class="nav-item">
						<a class="nav-link" href="#">NEWS</a> <!-- Todo sambung link ke view news -->
					</li>
				</ul>
			</div>
		</nav>

		<div class="content container p-5">
			{% block content %}

			<!-- Isi halaman ke sini -->

			{% endblock content %}
		</div>
		<!-- Bootstrap JS -->
		<script src="https://code.jquery.com/jquery-3.3.1.slim.min.js" integrity="sha384-q8i/X+965DzO0rT7abK41JStQIAqVgRVzpbzo5smXKp4YfRvH+8abtTE1Pi6jizo" crossorigin="anonymous"></script>
		<script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.14.3/umd/popper.min.js" integrity="sha384-ZMP7rVo3mIykV+2+9J3UJ46jBk0WLaUAdn689aCwoqbBJiSnjAK/l8WvCWPIPm49" crossorigin="anonymous"></script>
		<script src="https://stackpath.bootstrapcdn.com/bootstrap/4.1.3/js/bootstrap.min.js" integrity="sha384-ChfqqxuZUCnJSK3+MXmPNIyE6ZbWh2IMqE241rYiqJxyMiZ6OW/JmZQ5stwEULTy" crossorigin="anonymous"></script>
	</body>
</html>